﻿/*
RESTRICTED RIGHTS NOTICE:  THIS RESTRICTED COMPUTER SOFTWARE IS THE 
COPYRIGHTED AND PROPRIETARY PROPERTY OF DISCOVERY LOGIC, INC.  
THE SOFTWARE WAS ACQUIRED UNDER FAR 52.227-14, ALTERNATE III, 
AND MAY NOT BE DISCLOSED OUTSIDE THE UNIVERSITY, TO THE PUBLIC, 
OR TO SUPPORT SERVICE CONTRACTORS.  
UNAUTHORIZED COMMERCIAL USE OF ANY KIND IS STRICTLY PROHIBITED.  
*/



.validator
{
	color:Red;
	font-style:italic;
	font-size:0.8em;
	display:block;
}

.validatorHide
{
	display:none;
}

#content Select
{
	font-size:90%;
}

.fsLabel
{
		
}

.pagerStyle
{
     font-size:1.0em;
     text-align:Left;
     padding-top:10px;
     color:White;
     background-color:White;
}

.rowBackgroundAlt
{
	background-color:#E5E5E5;
}

.gridHeader
{
	color: Black;
	font-weight:bold;
	height:30px;
	font-size:0.9em;
	font-family: Arial, Helvetica, sans-serif;	
	background-image:url(../images/gridHeader2.gif);
	background-repeat:repeat-x;
	cursor:hand;
	padding-left:5px;
}

.gridHeader A
{
	color: #3A6794;
}

.gridRow
{
	border:0px solid black;
	background-color:white;
	font-family: Arial, Helvetica, sans-serif;
}

.gridRowAlt
{
	color: #003468;
	background-color: #F0F0F0;	
	font-family: Arial, Helvetica, sans-serif;
}

.gridRowCell
{
    border-width:0px;
    border-color:transparent;
}

.webTreeNormal
{
	color:Black;
	background-color:White;	
}

.webTreeSelected
{
	background-color:Silver;
	color:Black;
	font-weight:bold;
}

.hide
{
	display:none;
}

.show
{
	display:block;
}

#divTitleHTML
{
	text-align:left;
	margin-bottom:10px;
	display:block;
}

.WebDataTree
{
    padding-left:20px;
}

.WaterMarkText
{
    color: #777777;
	font-style:italic;
}

.seperator
{
    color:#A4C1E1;
    height:2px;
    width:100%;
}

.InputValueEditor
{
    color: #777777;
	font-style:italic;  
}

.Pagination
{
    font-size:10px;
    margin-bottom:10px;
    margin-bottom:5px;  
}


